Bug 1494112 - Single node HC deployment via Cockpit UI
Summary: Single node HC deployment via Cockpit UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhhi
Version: rhhiv-1.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: RHHI-V 1.5
Assignee: Sahina Bose
QA Contact: bipin
URL:
Whiteboard:
Depends On: 1479714
Blocks: 1520836
TreeView+ depends on / blocked
 
Reported: 2017-09-21 13:29 UTC by Sahina Bose
Modified: 2018-11-08 05:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Single node deployments of Red Hat Hyperconverged Infrastructure for Virtualization are now supported.
Clone Of:
Environment:
Last Closed: 2018-11-08 05:37:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:3523 0 None None None 2018-11-08 05:38:25 UTC

Description Sahina Bose 2017-09-21 13:29:14 UTC
Description of problem:
Support a single node HC deployment where the HC environment can be setup via cockpit using a single brick volume

Comment 1 Sahina Bose 2017-09-21 13:30:40 UTC
Yaniv, Sean - please add additional detail and target for this request.

Comment 2 Sahina Bose 2017-09-21 13:35:38 UTC
End to end deployment via Cockpit will need changes to existing plugin, as the template gdeploy uses assumes a replica 3  volume.

Comment 7 bipin 2018-10-12 05:55:51 UTC
Verified the HE deployment on single node. The workflow works fine.

Tested on RHHI 2.0 ( RHV 4.2 + RHGS 3.4.1)

Steps:
=====
1. Start the installation via cockpit using "single node deployment"
2. Complete the gluster deployment
3. Complete the HE deployment
4. The RHV-M is up and running. Create and attach the gluster network

As the above steps were successfully executed moving the bug to verified.

Comment 8 Sahina Bose 2018-10-17 11:48:18 UTC
Please provide doc text

Comment 9 Sahina Bose 2018-10-17 11:48:19 UTC
Please provide doc text

Comment 12 errata-xmlrpc 2018-11-08 05:37:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:3523


Note You need to log in before you can comment on or make changes to this bug.